<?php

?>
<!DOCTYPE html>
<html lang="ja">
	<head>
		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<meta name="keywords" content="keywords">
		<meta name="description" content="description">
		<script src="js/jquery.js"></script>
		<script type="text/javascript">
			$(function() {


				 $.ajax({
						url:		'https://wcapi.wavecrest.in/v3/services/authenticator'
						, type:		'post'
						, dataType:	'text'
						, headers:	{
							'Developerid':			'719u8zu4ghg3bvo73iqp'
							, 'Developerpassword':	'Cathy@1111'
							, 'X-Method-Override':	'login'
						}
						, data:		{
							'Developerid':			'719u8zu4ghg3bvo73iqp'
								, 'Developerpassword':	'Cathy@1111'
								, 'X-Method-Override':	'login'
						}, success: function(data) {
							console.log(data);
						}, error: function(data) {
							console.log(data);
						}
					});




				$("#get_balance").click(function() {
					 $.ajax({
						url:		'https://wcapi.wavecrest.in:443/v3/services/users/1218675/cards/246654418652051/balance'
						, type:		'get'
						, dataType:	'json'
						, data:		{
						}, success: function(data) {
							console.log(data);
						}, error: function(data) {
							console.log(data);
						}
					});
				});
			});
		</script>
	 </head>
	<body>
		<input type="button" id="get_balance" value="送　信" />
	</body>

</html>